Subject: Egg, face

From: Jim McGrath <[email-masked]>
Date: 19 May 92 16:13:43 GMT+1200

I was trying to write a DXF to PLG converter....

I now have an almost working converter for DesignCAD 3D to PLG. (It tends to
die on some less well behaved solids.)

The plan was to then convert some files to DXF and by examination work out how
to convert them to PLG. Well, I'm baffled. Also, I don't actually have access
to ACAD, and it occurs that perhaps the output from the DC3 to DXF converter
might be a stripped version of what would be output by the ACAD
itself anyway.

Sorry to have kept you in suspense for nowt...

--
Jim McGrath              ([email-masked]) 
      50 million / 3.5 million is about 15 each
                (It used to be 20)